span{padding :5px;}
*{margin : 0px;}

div#whole{width : 620px; 
          height : 600px;
          text-align : center;}

div#left{float : left; 
         width : 305px; 
         height : 600px; }

div#right{float : right; 
          width : 305px; 
          height : 600px; }
.product{padding : 5px;
         background :#d99;}

.large1{font-size:16px;
        text-decoration : line-through;}

.large2{font-size:14px;
        color : #c00;}
		

.red{font-size:12px;
        color : #c00;}		

.xxsmall{font-size:9px;}


.no{background : #222;
    color : #fff;
    padding : 0px;
    padding-left:5px; 
    padding-right : 5px; }